This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 471222 - erroneous load balancing for isolated CPUs leads to divide-by-zero panic in find_busiest_group()
erroneous load balancing for isolated CPUs leads to divide-by-zero panic in f...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 461156
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 09:53 EST by RHEL Product and Program Management
Modified: 2009-01-14 13:06 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 13:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-11-12 09:53:04 EST
This bug has been copied from bug #461156 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2008-11-21 10:25:33 EST
Committed in 78.0.9.EL
Comment 8 errata-xmlrpc 2009-01-14 13:06:10 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0014.html

Note You need to log in before you can comment on or make changes to this bug.